<div class="card">
    <div class="card-body">
        <table class="table table-hover">
            <tbody *ngIf="session.times.length > 0">
                 <tr app-time-list-row *ngFor="let time of session.times" [time]="time"></tr>
            </tbody>            
            <tbody *ngIf="session.times.length <= 0">
                <tr>
                    <td colspan="3" class="text-center">No time to show here</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>